strongswan-plugin-load-tester_5.3.5-1ubuntu3_all.deb


Advertisement

Description

strongswan-plugin-load-tester - strongSwan plugin for load testing

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: strongswan-plugin-load-tester
Package version: 5.3.5
Package release: 1ubuntu3
Package architecture: all
Package type: deb
Installed size: 152 B
Download size: 12.89 KB
Official Mirror: archive.ubuntu.com
The strongSwan VPN suite uses the native IPsec stack in the standard Linux kernel. It supports both the IKEv1 and IKEv2 protocols. This package provides the load testing plugin for strongSwan. WARNING: Never enable the load-testing plugin on production systems. It provides preconfigured credentials and allows an attacker to authenticate as any user. This plugin is now included in libstrongswan-extra-plugins. This package can be safely removed once it's installed.

    Download

    Source package: strongswan

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install strongswan-plugin-load-tester deb package:
      # sudo apt-get install strongswan-plugin-load-tester

    Files

    • /usr/share/doc/strongswan-plugin-load-tester/NEWS.Debian.gz
    • /usr/share/doc/strongswan-plugin-load-tester/changelog.Debian.gz
    • /usr/share/doc/strongswan-plugin-load-tester/copyright

    Changelog

    2016-04-05 - Robie Basak <robie.basak@ubuntu.com> strongswan (5.3.5-1ubuntu3) xenial; urgency=medium * Rebuild against libmysqlclient20.

    2016-02-22 - Iain Lane <iain@orangesquash.org.uk> strongswan (5.3.5-1ubuntu2) xenial; urgency=medium * debian/tests/plugins: rdrand may or may not be loaded, depending on the cpu features.

    Advertisement
    Advertisement